//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Inkomend gesprek";
"Ignore" 					= "Negeer";
"Answer" 					= "Beantwoord";
"InternetConnection" 		= "Internetverbinding";
"Resume" 					= "Hervat";
"OK"						= "OK";
"hour"						= "uur";
"hours"						= "uur";
"minute"					= "minuut";
"minutes"					= "minuten";
"second"					= "seconde";
"seconds"					= "seconden";
"never"						= "nooit";
"private"					= "Privé";
"outOfArea"					= "Buiten bereik";
"unknownCaller"				= "Onbekende beller";

//user notification strings
"holdTimerExpireMsg"		= "De internetverbinding wordt zo verbroken.";
"serverRejectedOutGoingCall"= "Uw internetverbinding kan niet in de wachtstand worden gezet. Verbreek de internetverbinding als u een uitgaand gesprek wilt voeren.";
